[
    {
        "id": 1,
        "taskId": 1,
        "taskType": 132,
        "taskInfo": "农庄种植/矿山采集/木堆砍柴完成1次",
        "taskParam": "1&",
        "condition": 1,
        "reward": "31002&500",
        "leagueReward": "13&1"
    },
    {
        "id": 2,
        "taskId": 2,
        "taskType": 133,
        "taskInfo": "中原遗迹挑战1次",
        "taskParam": "1&",
        "condition": 1,
        "reward": "31002&500",
        "leagueReward": "13&1"
    },
    {
        "id": 3,
        "taskId": 3,
        "taskType": 134,
        "taskInfo": "千机阁捐献1次",
        "taskParam": "1&",
        "condition": 1,
        "reward": "31002&500",
        "leagueReward": "13&1"
    }
]